Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80668 - Pending Actions overview not in local timezone
Summary: Pending Actions overview not in local timezone
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site
Version: RHN Stable
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Todd Sanders
QA Contact: Amy Owens
URL: https://rhn.redhat.com/network/schedu...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-29 17:12 UTC by Patrick C. F. Ernzer
Modified: 2008-01-29 10:41 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-01-28 19:50:23 UTC


Attachments (Terms of Use)

Description Patrick C. F. Ernzer 2002-12-29 17:12:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020830

Description of problem:
https://rhn.redhat.com/network/schedule/pending_actions.pxt does not show my
local timezone. Other screens show '+0000 (GMT)' as per my preferences.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. login to RHN as 'pcfe'
2. check that preferences are set to '+0000 (GMT)' for the time zone
3. go to https://rhn.redhat.com/network/schedule/pending_actions.pxt
    

Actual Results:  times without timezone info, I guess it's EST

Expected Results:  times in the timezone I have set

Additional info:

Comment 1 Fanny Augustin 2006-11-14 20:50:22 UTC
Reassigning  bugs from gdk (old RHN engineering Manager) to tsanders (current
RHN engineering manager)

Comment 2 Amy Owens 2008-01-28 19:50:23 UTC
This seems to have been addressed: rhn/schedule/PendingActions.do now adjust
according to the timezone you have selected in your locale preferences


Note You need to log in before you can comment on or make changes to this bug.